<template>
  <PageContainer title="DISCOVER">

    <FlexboxLayout flexDirection="column" width="100%" alignItems="top">

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Our Story" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/page/view/1')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Our Products" @onSelect="$goToScreen('category-list')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Brands We Carry" @onSelect="$goToScreen('brand-list')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Size Guide" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/page/view/11')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Find Us" @onSelect="$showWebView('https://www.blinq.fashion/my/contact-us')" />
      </StackLayout>

    </FlexboxLayout>
  </PageContainer>
</template>

<script>
import { mapGetters, mapActions } from "vuex";
import SelectionCard from './selectionCard';
import PageContainer from './PageContainer';
export default {
  props: {
  },
  components: {
    SelectionCard,
    PageContainer
  },
  watch: {
  },
  beforeMount() {
  },
  data() {
    return {
    };
  },
  computed: {
  },
  methods: {
  }
};
</script>

<style scoped>
.page-title {
  text-align: center;
}
</style>
